Subject: New Reply Received - Order No 9625716689
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 13:11:09 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Order No 9625716689  Ticket comment <div dir="ltr">Hi<div><br></div>
<div>I have not received any call from Splash. Where are you trying to contact me?</div>
<div><br></div>
<div>I asked earlier, can you provide me the proof of delivering the order as we have not received it yet.</div>
<div><br></div>
<div>You have not provided me with any proof. </div>
<div><br></div>
<div>I have to complain to the Consumer Rights because I waited very patiently hoping you would tell me where my order is but you keep repeating that it was delivered but it never was. </div>
<div><br></div>
<div>Suzanne</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 5, 2021 at 4:09 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr"><div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1957724